body {
    font-family: lato;
    font-size: 16px;
    line-height: 26px;
    color: #333;
    background-color: #fff;
}
a{
	text-decoration:none;
	color: #d2232f;
}
a:hover{
	text-decoration:none;color:#92232f;box-shadow:none;
}
@font-face {
    font-family: 'proxima_nova_cn_rgregular';
    src: url('../fonts/proxima_nova_condensed_regular-webfont.woff2') format('woff2'),
         url('../fonts/proxima_nova_condensed_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('../fonts/proximanova-regular-webfont.woff2') format('woff2'),
         url('../fonts/proximanova-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'dinmedium';
    src: url('../fonts/dinmedium-webfont.woff2') format('woff2'),
         url('../fonts/dinmedium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'proxima_novasemibold';
    src: url('../fonts/proximanova-semibold-webfont.woff2') format('woff2'),
         url('../fonts/proximanova-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
	font-family: 'proximanovalight';
	src: url('../fonts/proximanovalight.eot');
	src: local('proximanovalight'), url('../fonts/proximanovalight.woff') format('woff'), url('../fonts/proximanovalight.ttf') format('truetype');
}
@font-face {
    font-family: 'dinlight';
    src: url('../fonts/dinlight-webfont.woff2') format('woff2'),
         url('../fonts/dinlight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
.navbar-collapse {
    padding-right:0px;
    padding-left:0px;
}
.Responsive-menu{
	display:none;
}
.main-navigation {
    font-family: 'dinmedium';
    font-size:14px;
}
.main-navigation a {
	color:#000;
	text-transform:uppercase;
}
.main-navigation a:hover, .main-navigation a:focus, .main-navigation  .current-menu-item a  {
    color: #d2232f !important;
    text-decoration: none;
}
.Desktop-menu{
	float: right;
	margin-top:45px;
}
.site-header-main{
	padding:15px 0px;
	
}
.site-header-menu{
	margin:42px 0px;
	float:right;
}

.top-bar .table{
	display:table;
	width:100%;
	margin-bottom:0px;
}
.top-bar .table .col1{
	display:table-cell;
	vertical-align:middle;
	width:50%;
	padding:10px 2% 10px 5%;
	font-size:15px;
	font-weight:300;
	color:#000;
	line-height:25px;
	background:#e1e1e1;
}
.top-bar .table .col2{
	display:table-cell;
	vertical-align:middle;
	width:50%;
	padding:10px 2%;
	background:#d2232f;
	 font-family: 'dinmedium';
}
.top-bar .table .col2 ul{
	list-style:none;
	margin:0px;
}
.top-bar .table .col2 ul li{
	float:left;
	font-size:15px;
	color:#fff;
	margin-right:25px;
	text-transform:uppercase;
}
.top-bar .table .col2 ul li a{
	color:#fff;
}
.top-bar .table .col2 ul li a:hover{
	color:#000;
	text-decoration:none;
}
.enquire-now-block{
	text-align:center;
	background:#e9e9e9;
	padding:30px 0px 45px;
}
.enquire-now-block .col1{
	display:inline-block;
	vertical-align:top;
	width:32.5%;
	margin:4px 1px;
}
.enquire-now-block .col1 input,
.enquire-now-block .col1 select,
.gform_fields input,
.gform_fields select{
	background:#fff;
	margin:5px 3px;
	width:99%;
	border:0px solid #ddd;
	border-radius:0px;
	font-size:13px;color:#333;
}
.enquire-now-block .col1 select {
	height:43px;
	line-height:43px;
	width:98%;color:#333;
	padding:0px 40px 0px 10px ;
	-moz-appearance: none;
   -webkit-appearance: none;
   appearance: none;
   background:url(../images/select-arrow.jpg) no-repeat center right #fff;
}
.enquire-now-block ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-size:13px;
  font-family:lato;color:#333;
}
.enquire-now-block ::-moz-placeholder { /* Firefox 19+ */
   font-size:13px;
   font-family:lato;color:#333;
}
.enquire-now-block :-ms-input-placeholder { /* IE 10+ */
   font-size:13px;
   font-family:lato;color:#333;
}
.enquire-now-block :-moz-placeholder { /* Firefox 18- */
   font-size:13px;
   font-family:lato;color:#333;
}
.form-wrapper{
	width:85%;
	margin:0px auto;
	
}
.Red-btn,
.gform_button{
	display:block;
	text-transform:uppercase;
	font-size:15px;
	color:#fff;
	font-family: 'proxima_novasemibold';
	font-weight:600;
	margin:4px 3px;line-height:43px;
}
.wpcf7-submit.Red-btn,
.gform_button{
	line-height: 22px !important;
    font-size: 15px;
}
.Red-btn a,
.Red-btn,
.gform_button{
	display:block;
	background:#d2232f !important;
	color:#fff !important;
	text-decoration:none;
	letter-spacing:2px;
	padding:0px 20px;
}
.Red-btn a:hover{
	background:#000;
}
.enquire-now-block h4{
	font-size:30px;
	line-height:35px;
	color:#000;
	margin-bottom:30px;
	font-family:lato;
	font-weight:400;
}
.footer-contactbar {
	font-size:22px;
	color:#fff;
	line-height:28px;
	padding:50px 0px;
	background:#d2232f;
	 font-family: 'proxima_nova_rgregular';
	text-align:center;
	letter-spacing:0px;
	
}
.footer-main{
	padding:25px 0px;
	color:#000;
	font-size:14px;
	line-height:25px;
}
.footer-main h5{
	font-weight:bold;
	margin:10px 0px 15px;
}
.footer-logo{
	margin:0px;
}
.social-icon{
	list-style:none;
}
.social-icon li{
	display:inline-block;
	vertical-align:top;margin:0px 2px;
	list-style:none;
	padding:0px;
}
.social-icon li a{
	display:block;
	width:30px;
	height:30px;
	line-height:30px;
	text-align:center;
	color:#fff !important;
	border-radius:50%;
	font-size:15px;
}
.social-icon li .fb a{
	background:#3b5998;
}

.social-icon li .instagram a{
	background:#517fa4;
}

.social-icon li .gplus a{
	background:#dd4b39;
}

.social-icon li a:hover{
	background:#000;
	color:#fff !important;
}
.site-title{
	font-size:14px;
	font-weight:300;
	color:#000;
	font-family:lato;
}
.footer-bottom{
	padding:25px 0px 35px;
}
.site-content {
    padding: 0;
}
.slidecaption {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    width: 1140px;
    margin: 0 auto;
}
.slidermain{position:relative;height:100%;width:100%;}
.slidecaption{position:absolute;top:50%;left:50%;transform:translateX(-50%) translateY(-50%);-webkit-transform:translateX(-50%) translateY(-50%);width:1140px;margin:0 auto;}
.slidertext{
	padding:0px 0px;
}
.slidertext .title_dec{color:#fff; font-size:16px;line-height:normal;font-family: 'proximanovalight';padding-right: 500px;margin:25px 0;line-height:28px;}
.slidertext .small_title{font-size:22px;color:#c3cf21;font-family: 'dinmedium';text-transform:uppercase;}
.slidertext .big_title{font-size:80px;color:#fff;font-family: 'dinmedium';text-transform:uppercase;}
.slidertext .big_title span{display:block;line-height: 65px;letter-spacing: -5px;}
.buy_btn{text-transform:uppercase;padding:12px 19px 12px;line-height: normal;}
.owl-pagination {position: absolute;width: 100%;bottom: 13px;}

.owl-theme .owl-controls .owl-buttons .owl-prev{
	left:0px;
	
}
.owl-theme .owl-controls .owl-buttons .owl-next{
	right:0px
}
.owl-theme .owl-controls .owl-buttons div {
    color: #FFF;
    display: inline-block;
    zoom: 1;
    margin: 5px;
    padding: 3px 10px;
    font-size: 12px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius:0;
    background:transparent;
    filter: Alpha(Opacity=50);
    opacity: 1;
        position: absolute;
        z-index:22;
        top:50%;
	margin-top:-21px;
}
.owl-theme .owl-controls .owl-page span {
	    background: #fff;
}
.navbar-fixed-top{
	background:#fff;
	border-bottom:2px solid rgba(0,0,0,0.1);
}
.navbar-fixed-top .site-header-main {
	padding:3px 0px;
}
.perfect-course {
	background:#c3cf21;
	padding:35px 0px;
	text-align:center;
}
.course-wrapper .col1{
	display:inline-block;
	font-size:30px;
	vertical-align:middle;
	margin:5px 8px;
	color:#fff;
	font-weight:300;
}
.owl-theme .owl-controls {
    margin-top: 0;
    }

.course-btn{
	display:inline-block;
	text-transform:Capitalize;
	font-size:18px;
	color:#fff;
	font-family: 'Open Sans';
	font-weight:400;
	margin:4px 3px;line-height:43px;
}
.course-btn a{
	display:block;
	background:transparent;
	color:#fff;
	text-decoration:none;
	letter-spacing:0px;
	padding:0px 30px;
	border:1px solid #fff;
	border-radius:2px;
}
.course-btn a:hover{
	background:#000;
}
.select-wrapper{
	
	overflow:hidden;
	width:100%;
	height:45px;
	margin:5px 3px;
}
.course-wrapper  select{
	
	width:99%;
	border:0px solid #ddd;
	font-size:15px;color:#333;
	height:45px;
	line-height:45px;
	padding:0px 40px 0px 10px ;
	-moz-appearance: none;
   -webkit-appearance: none;
   appearance: none;
   background:url(../images/select-arrow.jpg) no-repeat center right #fff;
}
.diploma-course-slider .slidecaption{
	position:relative;
	top:0px;
	transform:none;
	left:0px;
	width:75%;
	margin:0px auto;
	text-align:center;
}
.diploma-course-slider .slidertext .small_title{
	color:#bcbcbc;
	font-size:15px;
	font-family:lato;
	font-weight:bold;
	margin:0px;
}
.diploma-course-slider .slidertext .big_title{
	font-size:22px;
	line-height:28px;
	color:#000;
	font-family:lato;
	text-transform:none;
	margin:0px 0px;
}
.diploma-course-slider .slidertext .title_dec {
    color: #333;
    padding-right:0px;
    font-family: 'proxima_nova_rgregular';
    margin:15px 0px 25px;
	font-size:16px;
	line-height:22px;
	padding:0px 15px;
}
.diploma-course-slider h2{
	font-size:32px;
	color:#bcbcbc;
	line-height:35px;
	font-weight:300;
	text-align:center;
	margin-bottom:40px;
}
.diploma-course-slider{
	padding:30px 0px 50px;
}
.location-block{
	padding:40px 0px;
	background:url(../images/home-map-gray-banner.jpg) no-repeat center;
	background-size:cover;
	color:#fff;
	font-size:17px;
	line-height:25px;
	font-family: 'proxima_nova_rgregular';
}
.location-block li{
	display: inline-block;
	width:32%;
	text-align:center;
	margin:15px 0px;
}
.location-block ul{
	margin:0px;
	list-style:none;
	text-align: center;
}
.circle-img{
	width:115px;
	height:115px;
	display:block;
	margin:10px auto;
	border-radius:50%;
	overflow:hidden;
}

.location-block li img{
	max-width:100%;
}
.location-block li h4{
	font-family:lato;
	font-weight:bold;
	font-size:16px;
	line-height:18px;
	color:#fff;
	text-transform:capitalize;
	margin:0px
}
.location-block li  span{
	color:#a5a5a5;
	font-family:lato;
	font-weight:400;
	font-size:14px;
}
.location-block h3{
	font-size:32px;
	line-height:40px;
	font-family:lato;
	font-weight:300;
	color:#fff;
	margin-bottom:25px;
}
.inner-header-banner{
	background:#f2f2f2;
}
.inner-header {
	background:url(../images/inner-header-banner.jpg) no-repeat center;
	background-size:cover !important;
	min-height:334px;
}

.pgtitle{
	position:absolute;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);width:100%;margin:0 auto;
}
.inner-header > .container{
	position:relative;
	min-height:297px;
}
.pgtitle h1{
	color:#676099;
	font-size:64px;
	text-transform:uppercase;
	font-family: 'dinlight';
	line-height:50px;
}
.contact-col {
	text-align:center;
	padding:10px 15px;
	font-family: 'Open Sans';
	color:#000;
	font-weight:400;
	font-size:16px;
	line-height:22px;
}

.contact-col h5{
	font-size:20px;
	font-weight:300;
	text-transform:capitalize;
	margin:10px 0px 10px;
}
.contact-col a{
	color:#d2232f;
}
.contact-col a:hover{
	color:#000;
}
.contact-col  address{
}
.inner-contain-wrapper{
	padding:60px 0px;
}

.inner-contain-wrapper .main-table{
	display:table;
	width:100%;
	margin:0px auto;
}

.inner-contain-wrapper .col1{
	display:table-cell;
	width:65%;
	padding-right:70px;
	border-right:1px solid #e5e5e5;
	vertical-align:top;
}
.inner-contain-wrapper .col2{
	display:table-cell;
	width:30%;
	padding-left:70px;
	vertical-align:top;
}
.short-title
{
	font-size:32px;
	line-height:40px;
	font-family:lato;
	font-weight:300;
	color:#000;
	margin-bottom:25px;
	margin-top:0px;
}
.course-title {
	font-size:30px;
	line-height:40px;
	font-family: 'Open Sans';
	font-weight:800;
	color:#000;
	margin-bottom:0px;
	margin-top:0px;
}
.right-bar h6{
	font-size:15px;
	line-height:20px;
	font-family: 'Open Sans';
	font-weight:600;
	color:#000;
	margin-bottom:15px;
	margin-top:0px;
}
.enq-form{
	margin-bottom:50px;
}
.enq-form input,
.enq-form select,
.enq-form textarea{
	background:#fff;
	margin:7px 0px;
	width:99% !important;
	border:1px solid #ddd !important;
	font-size:13px !important;
	color:#333;
	border-radius:0px;
}
.enq-form select,
.gform_fields select {
	height:43px;
	line-height:43px;
	width:99%;color:#333;
	font-family: 'Open Sans';
	font-weight:600;
	text-transform:uppercase;
	padding:0px 40px 0px 10px ;
	-moz-appearance: none;
   -webkit-appearance: none;
   appearance: none;
   background:url(../images/select-arrow.jpg) no-repeat center right #fff;
}
.enq-form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-size:13px;
  font-family: 'Open Sans';
	font-weight:600;color:#333;
}
.enq-form ::-moz-placeholder { /* Firefox 19+ */
   font-size:13px;
  font-family: 'Open Sans';
	font-weight:600;color:#333;
}
.enq-form :-ms-input-placeholder { /* IE 10+ */
   font-size:13px;
  font-family: 'Open Sans';
	font-weight:600;color:#333;
}
.enq-form :-moz-placeholder { /* Firefox 18- */
   font-size:13px;
   font-family: 'Open Sans';
	font-weight:600;color:#333;
}
.enq-form .Red-btn,
.gform_button{
	margin:7px 0px;
}

.rightside-banner {
	margin-bottom:35px;
	text-align:center;
}
.rightside-banner img{
	max-width:100%;
}
.pgtitle span{
	display:block;
}
.workplacement h4{
	font-size:22px;
	line-height:28px;font-family: 'Open Sans';
	font-weight:600;color:#000;
	margin-bottom:20px;
}
.workplacement p{
	font-size:16px;
	line-height:26px;font-family: 'Open Sans';
	font-weight:400;
	margin-bottom:15px;
}
.workplacement .col-md-6:nth-child(2n+1){
	clear:both;
}
.workplacement .col-md-6{
	margin-bottom:20px;
}
.default-wrapper{
	color:#000;
}
.default-wrapper  h2{
	font-size:22px;
	line-height:28px;font-family: 'Open Sans';
	font-weight:600;color:#000;
	margin-bottom:10px;
}
.default-wrapper p{
	font-size:16px;
	line-height:26px;font-family: 'Open Sans';
	font-weight:400;
	margin-bottom:20px;
}

.default-wrapper ul{
	margin-bottom:20px;
}
.apply-now h6{
	font-size:15px;
	line-height:20px;
	font-family: 'Open Sans';
	font-weight:600;
	color:#000;
	margin-bottom:15px;
	margin-top:0px;
}

.apply-now .enq-form{
	width:60%;
	margin:40px auto 20px;
}

.apply-now .enq-form h4{
	text-transform:uppercase;
} 
.course-header-banner{
	background:url(../images/course-header.jpg) no-repeat center;
	background-size:cover !important;
}
.headercaption{
	padding:50px 0px 35px;
}
.headercaption h6{
	font-size:27px;
	line-height:32px;
	color:#fff;
	font-family: 'dinmedium';
	margin:0px;
}
.headercaption .slidertext .big_title{
	margin-bottom:0px
}
.sub-navigationbar{
	background:#f2f2f2;
	padding:20px 0px;
}
.sub-navigationbar .nav-tabs {
    border-bottom: 0px solid #ddd;
}
.nav-tabs>li>a {
	font-size:16px;
	line-height:25px;
	font-family: 'Open Sans';
	font-weight:400;
	color:#000;
	border:0px solid #ddd;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #d2232f;
    cursor: default;
    background-color:transparent;
    border: 0px solid #ddd;
    border-bottom-color: transparent;position:relative;
}
.nav-tabs>li>a:hover {
    border-color: transparent;
    background-color: transparent;
    color: #d2232f;
}
.nav-tabs>li.active>a:after{
	width: 0; 
	height: 0; 
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	border-top: 13px solid #f2f2f2;
	position: absolute;
	left: 50%;
	margin-left: -15px;
	bottom: -32px;
	content:' ';
	display:block;
}
.course-tab-content{
	color:#000;
	font-size:16px;
	line-height:26px;font-family: 'Open Sans';
	font-weight:400;

}
.course-tab-content  h4{
	font-size:22px;
	line-height:28px;font-family: 'Open Sans';
	font-weight:600;color:#000;
	margin-bottom:15px;
}
.course-tab-content p{
	font-size:16px;
	line-height:26px;font-family: 'Open Sans';
	font-weight:400;
	margin-bottom:30px;
}

.course-tab-content ul{
	margin-bottom:30px;
}
.unit-table table{
	width:100%;
	border:0px solid #ddd;
	margin-bottom:30px;
}
.unit-table td{
	padding:7px 0px 7px 15px;
	border:0px;
	font-size:16px;
}
.unit-table td:first-child{
	width:20%;
	padding-right:10px;
}
.unit-table tr:nth-child(2n+1){
	background:#f8f8f8;
}
.sub-navigationbar .nav-tabs{
	padding:0px;
	margin:0px;
}
.main-navigation .menu-item-has-children > a:after{
	display:none;
}
.main-navigation ul ul:after {
    border-color: #fff transparent;
    border-width: 0 8px 8px;
    left: 10px;
    top: -7px;
    right:auto;
    display:none;
}
.main-navigation ul ul:before {
    border-color: #d1d1d1 transparent;
    border-width: 0 10px 10px;
    left: 8px;
    top: -9px;
    right:auto;
     display:none;
}
.main-navigation ul ul a {
    white-space: normal;
    width: 100%;
    font-size: 14px;
    font-weight: normal;
    font-family: 'proxima_nova_rgregular';
    padding:7px 10px;
}
.main-navigation li ul.sub-menu{
	width:315px;
	
}
.main-navigation li:hover > ul, .main-navigation li.focus > ul{
	left:15px;
}
.main-navigation ul ul li {
    background-color: #fff;
    border: 0px solid #d1d1d1;
}
.site-header {
    padding: 0;
    background: #f7f7f7;
}
.main-navigation .menu-item-has-children > a {
    margin: 0;
   padding:0.65625em 0.875em
}
.main-navigation li:hover > a, .main-navigation li.focus > a {
    color: #d2232f;
}
.main-navigation ul ul{
	
	background:#fff;
}
.headercaption .slidertext .title_dec{
	line-height:23px;
}

.footer-contactbar a{
	color:#fff;
}
.footer-contactbar a:hover{
	color:#000;
}
.line{
	width:1px;
	background:#f8f8f8;
	height:60px;
}
#owl-course .item{
	margin:0px 1px;
	background:#fff;
}
#owl-course .owl-item{
background:#f2f2f2;
}
.owl-theme .owl-controls .owl-buttons i{
    font-size:50px;
}
#owl-course.owl-theme .owl-controls .owl-buttons .owl-prev {
    left: -20px;
    background: #fff;
    height: 100%;
    top: 0px;
    font-size:50px;
    color: #dfdfdf;
}
#owl-course.owl-theme .owl-controls .owl-buttons .owl-next {
     background: #fff;
    height: 100%;
    top: 0px;
    font-size:50px;
    color: #dfdfdf;
    right: -20px;
}
#owl-course.owl-theme .owl-controls .owl-buttons  i{
	height:25px;
	top:0px;
	bottom:0px;
	margin:auto;
	position:absolute;
	left:0px;
	right:0px;
}
.diploma-course-slider .slidertext .big_title{
	min-height:60px;
}
.slidermain img{
	width:100%;
}
.footer-contactbar .container p{margin-bottom: 0px;}

.headerbanner .btn-default{
	border:0px solid #ddd;
}
.responsive-menu{
	position:relative;
	width:100%;
}
.primary-menu.demo{
	background:#eee;
}
.footer-bottom a{
	color: #000;
}
.footer-bottom a:hover{
	color: #d2232f;
}
.responsive2-menu{
	position:relative;
	left:0px;
	top:15px;
	z-index:999;
	background:#fff;
	margin :0px !important;
	
}
.responsive2-menu.open-menu{
	
	
}
.responsive2-menu .demo{
	display:none;
}
.responsive2-menu .menu-header-menu-container{
	position:absolute;
	top:0px;
	width:100%;
	z-index:999;
	background:#eee;
}
.headerbanner{
	position:relative;
	z-index:0;
}

label.gfield_label {
    display: none !important;
}
.gform_wrapper ul.gform_fields li.gfield{ padding-right: 0 !important; }
body .gform_wrapper ul li.gfield{ padding-top: 0 !important; margin-top: 0 !important;}
body .gform_wrapper .top_label div.ginput_container{ margin-top: 0 !important; }
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){ padding: 0.625em 0.4375em !important; }
.gform_wrapper .gform_footer{margin:0 !important;}


.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium{ width: 100% !important;     font-weight: normal;}
.gform_wrapper ul li.gfield {
    clear: none !important;
}
.enquire-now-block .col1 input, .enquire-now-block .col1 select, .gform_fields input, .gform_fields select{ font-size: 13px !important; }
@media screen and (min-width:600px){
	#gform_fields_2 li {
	    width: 33%;
	    float: left !important;
	    margin-right: 0;
	    padding-right: 0 !important;
	    display: inline-block;
	    padding: 10px;
	    padding-bottom: 0;
	}
	#gform_2 .gform_footer{ 
		float: right;
	    margin-top: -49px !important;
	    width: 33%;
	    padding: 0 3px;
	}
	#gform_submit_button_2{width: 99%; font-size: 13px;}
}